Subject: draft-ietf-v6ops-nat64-pb-statement-req-00: v4 initiated communications

From: marcelo bagnulo braun <[email-masked]>
Date: Fri, 25 Jul 2008 17:33:51 +0200

Hi,

in the draft we have:

R2: Basic communication support
R2.2: Translation mechanim must support v4-initiated short-lived local 
handle (as defined in Section 3.1).

There is not clear if there is consensus for this
The problem is that some basic req may not be possible to meet in this case
Proposal: keep it, but have separate reqs lists for v4 and v6 initiated 
communications

I will then make a proposal of which reqs can be fulfilled in v4 
initiated communications and which ones in v4 initiated communications

Comments?

Regards, marcelo